[
    {
        "id": 1,
        "structureId": 1,
        "level": 1,
        "peopleNum": 60,
        "managerNum": 2,
        "consume": 10000,
        "buildWords": "&",
        "imageName": "jttubiao_1"
    },
    {
        "id": 2,
        "structureId": 1,
        "level": 2,
        "peopleNum": 60,
        "managerNum": 2,
        "consume": 20000,
        "buildWords": "&",
        "imageName": "jttubiao_1"
    },
    {
        "id": 3,
        "structureId": 1,
        "level": 3,
        "peopleNum": 60,
        "managerNum": 2,
        "consume": 30000,
        "buildWords": "&",
        "imageName": "jttubiao_1"
    },
    {
        "id": 4,
        "structureId": 1,
        "level": 4,
        "peopleNum": 70,
        "managerNum": 3,
        "consume": 40000,
        "buildWords": "&",
        "imageName": "jttubiao_1"
    },
    {
        "id": 5,
        "structureId": 1,
        "level": 5,
        "peopleNum": 70,
        "managerNum": 3,
        "consume": 50000,
        "buildWords": "&",
        "imageName": "jttubiao_1"
    },
    {
        "id": 6,
        "structureId": 1,
        "level": 6,
        "peopleNum": 70,
        "managerNum": 3,
        "consume": 60000,
        "buildWords": "&",
        "imageName": "jttubiao_1"
    },
    {
        "id": 7,
        "structureId": 1,
        "level": 7,
        "peopleNum": 80,
        "managerNum": 4,
        "consume": 70000,
        "buildWords": "&",
        "imageName": "jttubiao_1"
    },
    {
        "id": 8,
        "structureId": 1,
        "level": 8,
        "peopleNum": 80,
        "managerNum": 4,
        "consume": 80000,
        "buildWords": "&",
        "imageName": "jttubiao_1"
    },
    {
        "id": 9,
        "structureId": 1,
        "level": 9,
        "peopleNum": 80,
        "managerNum": 5,
        "consume": 90000,
        "buildWords": "&",
        "imageName": "jttubiao_1"
    },
    {
        "id": 10,
        "structureId": 1,
        "level": 10,
        "peopleNum": 100,
        "managerNum": 5,
        "consume": 100000,
        "buildWords": "&",
        "imageName": "jttubiao_1"
    }
]